.teaser:hover .img i {
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.teaser .img {
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  -ms-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}

.teaser .img i {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.teaser {
  margin: 0 0 20px 0;
}

.teaser, .bd {
  overflow: hidden;
  _overflow: visible;
  zoom: 1;
  display: block;
}

.teaser .img {
  float: left;
  margin-right: 20px;
}

.teaser .img img {
  display: block;
}

.teaser .imgExt {
  float: right;
  margin-left: 20px;
}

.teaser {
  font-size: 13px;
}
.teaser h1, .teaser h2, .teaser h3, .teaser h4, .teaser h5, .teaser h6 {
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1;
}
.teaser p {
  line-height: 1.3;
  margin-bottom: 0;
}
.teaser p.meta {
  font-size: 85%;
  margin-bottom: 5px !important;
  color: #8d8b8a;
}
.teaser .img {
  width: 50px;
  height: 50px;
  position: relative;
  background-size: cover;
  background-position: 50% top;
}
.teaser .img i {
  position: absolute;
  width: 100%;
  height: 100%;
  line-height: 50px;
  text-align: center;
  left: 0;
  top: 0;
  font-size: 25px;
  color: #ed0c6e;
}
.teaser .img img {
  max-width: 100%;
  max-height: 100%;
}
